
.item > img{width: 100%;}

.carousel-control {
display: block;
position: absolute;
bottom: 0 !important;
top: 20px !important;
width: 50px;
background-color: transparent;
background-repeat: no-repeat;
border: 0;
z-index: 15000;
background-position: center center;
height: 100%;
border-radius: 0px;

}

.carousel-control.left {
left: 50px;
background-image: url("../images/themes-left.png");
outline: none;
}

.carousel-control.left:hover {
left: 50px;
background-image: url("../images/themes-left-hover.png");
}

.carousel-control.right {
right: 50px;
background-image: url("../images/themes-right.png");
outline: none;
}


.carousel-control.right:hover {
right: 50px;
background-image: url("../images/themes-right-hover.png");
}

.carousel-inner {

}

.carousel .imgcover {
position: absolute;
top: 0;
left: 0;
min-width: 100%;

}

.carousel .item:hover {
}

.container{
	
	text-align:center;
}

.carousel-caption {
position: static;
vertical-align: middle;
margin: 0 auto;
text-align: center;
}


.carousel-caption span {
color: #fff;
letter-spacing: 2px;
font-size: 0.75em;
padding-bottom: 1.5em;
text-transform: uppercase;
display: block;
}

.carousel-caption h1 {
margin: 0;
padding: 0;
line-height: 1;
color: #fff;
font-family: "museosansrounded-700";
font-weight: normal;
}

.carousel-caption .lead {
margin: 0;
padding: 0 ;

color: #fff;
display: table-cell;
    vertical-align: middle;
text-align:center;
}

.carousel-indicators {
bottom: -20px;
}

.carousel-indicators li {
float: none;
display: inline-block !important;
cursor: pointer;
text-align:center !important;
}

